/* line 4, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams.color-scheme-light-gray-bg {
  background: #efefef;
}
/* line 7, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams.color-scheme-light-gray-bg .content {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 3em;
  padding-right: 3em;
}
@media (max-width: 600px) {
  /* line 7, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams.color-scheme-light-gray-bg .content {
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 1em;
    padding-right: 1em;
  }
}
/* line 22, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content {
  margin: 0 auto;
  max-width: 1184px;
  /* Spacing */
}
/* line 27, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content .title-wrapper .title {
  font-size: 30px;
  line-height: 30px;
  color: #333333;
  margin: 0;
  font-weight: normal;
  padding-bottom: 30px;
  display: block;
  text-align: center;
}
/* line 40, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content .description-wrapper .description {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
  color: #999;
  font-size: 1em;
  margin-bottom: 40px;
}
@media (max-width: 599px) {
  /* line 55, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table thead {
    display: none;
  }
  /* line 59, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody {
    border-top: 1px solid #ccc;
  }
  /* line 62, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody td {
    display: block;
  }
  /* line 66, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .team-name {
    padding-top: 20px;
    font-size: 25px;
  }
  /* line 71, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .current {
    display: none;
  }
  /* line 75, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter {
    overflow: hidden;
  }
  /* line 79, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter table.progress-mobile td {
    display: table-cell;
  }
  /* line 82, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter table.progress-mobile td.prefix {
    width: 10%;
    text-align: right;
  }
  /* line 87, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter table.progress-mobile td.progresss-meter-cell {
    width: 80%;
    text-align: center;
  }
  /* line 92, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter table.progress-mobile td.suffix {
    width: 10%;
    text-align: left;
  }
  /* line 100, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .remaining {
    display: none;
  }
  /* line 104, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .assign {
    clear: both;
    padding-bottom: 20px;
  }
}
@media (min-width: 600px) {
  /* line 115, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .goal .prefix, .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .goal .suffix {
    display: none;
  }
  /* line 121, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter .prefix, .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .progress-meter .suffix {
    display: none;
  }
  /* line 126, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table tbody .assign {
    white-space: nowrap;
  }
  /* line 132, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table thead .team-name {
    width: 25%;
  }
  /* line 138, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table thead .progress-meter {
    width: 30%;
  }
  /* line 142, ../sass/paragraph_campaign_teams.scss */
  .paragraphs-item-campaign-teams .content .team-table-wrapper table thead .assign {
    width: 18%;
  }
}
/* line 152, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content .progress-meter-bar-small-wrapper .progress-meter-bar {
  display: table;
  background: #f2f2f2;
  width: 100%;
  min-width: 100px;
  height: 20px;
}
/* line 159, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content .progress-meter-bar-small-wrapper .progress-meter-bar .done {
  display: table-cell;
  background: #343434;
}
/* line 164, ../sass/paragraph_campaign_teams.scss */
.paragraphs-item-campaign-teams .content .progress-meter-bar-small-wrapper .progress-meter-bar .remaining {
  display: table-cell;
  background: #ccc;
}
